[data-plugin="stopwatch"] {
	font-family: 'Open Sans';
	overflow: hidden;
}

[data-plugin="stopwatch"] figure {
	margin: 0;
}

[data-plugin="stopwatch"] figure svg {
	width: 100%;
	height: 100%;
}

[data-plugin="stopwatch"] .stopwatch-user-buttons {
	text-align: center;
}

[data-plugin="stopwatch"] .stopwatch-user-buttons button {
	padding: 1em 2em 1em 2em;
	margin-top: 2em;
	margin-bottom: 2em;
	font-family: 'Open Sans';
	color: white;
	font-weight: 600;
	font-size: 130%;
	border: 0;
	border-radius: 4px;
}

@media all and (max-width: 600px) {
	[data-plugin="stopwatch"] .stopwatch-user-buttons button {
		font-size: 100%;
	}
}

[data-plugin="stopwatch"] .stopwatch-user-buttons button:focus {
	outline: 0;
}



